@charset "utf-8";

/* 画像 */
.clsCampaign p.clsBlock {
	font-size:0 !important;
	line-height:0 !important;
}

/* レイアウト */
#idsContentsAndSideBarLeft {
	float:left;
	width:744px;
}

#idsContents {
	float:right;
	width:744px;
}

#idsSidebarRight {
	float:right;
	width:216px;
	margin-left:8px;
}

#idsContentsAll {
	margin-top:8px;
}

#idsHeader {
	border-bottom:0;
}

/* キャッチ */
#idsCatch {
	clear:left;
	background:url(./img/catch-bg.jpg) repeat-x;
	height:344px;
}

#idsCatch .clsImage {
	background:url(./img/catch-image-base.png) left top no-repeat;
	width:968px;
	height:344px;
}

#idsCatch .clsImageText {
	background:url(./img/catch-image-text.png) right top no-repeat;
	width:968px;
	height:344px;
}

/* コンテント：ボックスフォーム */
.clsBoxForm .clsContentTop {
	background:url(./img/box-parking-top.gif) no-repeat;
	padding-top:8px;
}

.clsBoxForm .clsContentBottom {
	background:url(./img/box-parking-bottom.gif) center bottom no-repeat;
	padding-bottom:8px;
}

.clsBoxForm .clsContentCenter {
	background:url(./img/box-parking-center.gif) repeat-y;
	padding:0 8px;
}

.clsBoxForm h2.clsHeading {
	background-repeat: no-repeat;
	margin:0;
	width:352px;
	height:48px;
}

.clsBoxForm .clsPhoto {
	background:url(./img/box-parking-photo.gif) no-repeat;
	padding-top:112px;
}

.clsBoxForm .clsBody {
	background:url(./img/box-parking-body-bottom.gif) center bottom no-repeat;
	padding:8px;
	padding-top:0;
	padding-bottom:0;
}

.clsBoxForm h3, .clsBoxForm h4, .clsBoxForm p {
	margin:0;
	margin-top:8px;
}

.clsBoxForm p.clsButton {
	padding-left:0;
	padding-bottom:8px;
}

.clsBoxForm form {
	margin:0;
}

.clsBoxForm p.clsButton input {
	background:url(./img/box-parking-button.gif) no-repeat;
	width:336px;
	height:56px;
	border:0;
	margin:0;
	padding:0;
}

#idsHeading-parking {
	background:url(./img/box-parking-heading.gif) no-repeat;
}

.clsBoxForm .clsHeadingTel {
	background:url(./img/box-parking-tel.gif) no-repeat;
	width:336px;
	height:16px;
}

.clsBoxForm .clsHeadingOnline {
	background:url(./img/box-parking-online.gif) no-repeat;
	width:336px;
	height:16px;
}

.clsBoxForm .clsTelNum {
	background:url(./img/box-parking-telnum.gif) no-repeat;
	width:336px;
	height:32px;
}

/* コンテント：ペットホテル */
.clsBoxForm.clsBox-pet-hotel .clsContentTop {
	background-image:url(./img/box-pet-hotel-top.gif);
}

.clsBoxForm.clsBox-pet-hotel .clsContentBottom {
	background-image:url(./img/box-pet-hotel-bottom.gif);
}

.clsBoxForm.clsBox-pet-hotel .clsContentCenter {
	background-image:url(./img/box-pet-hotel-center.gif);
}

.clsBoxForm.clsBox-pet-hotel .clsPhoto {
	background-image:url(./img/box-pet-hotel-photo.gif);
}

.clsBoxForm.clsBox-pet-hotel .clsBody {
	background-image:url(./img/box-pet-hotel-body-bottom.gif);
}

.clsBoxForm.clsBox-pet-hotel p.clsButton input {
	background-image:url(./img/box-pet-hotel-button.gif);
}

#idsHeading-pet-hotel {
	background-image:url(./img/box-pet-hotel-heading.gif);
}

.clsBoxForm.clsBox-pet-hotel .clsHeadingTel {
	background-image:url(./img/box-pet-hotel-tel.gif);
}

.clsBoxForm.clsBox-pet-hotel .clsHeadingOnline {
	background-image:url(./img/box-pet-hotel-online.gif);
}

.clsBoxForm.clsBox-pet-hotel .clsTelNum {
	background-image:url(./img/box-pet-hotel-telnum.gif);
}

/* ダブルブロック */
.clsDoubleBlock {
	float:left;
	width:368px;
	margin-left:8px;
}

.clsDoubleBlock.clsFirst {
	margin-left:0;
}

.clsGuide {
	font-size:small;
	_font-size:x-small;
	line-height:150%;
}

/* ブロックリスト：小 */
.clsBlockListS .clsLeft {
	float:left;
	width:64px;
}

.clsBlockListS .clsRight {
	float:right;
	width:264px;
	margin-left:8px;
}

.clsBlockListS h3, .clsBlockListS h4, .clsBlockListS p {
	padding:0 2px;
}

.clsBlockListS p,
.clsBlockListS select {
	font-size: 12px;
	line-height:150%;
}

form .clsBlockListS h4.clsRequire {
	background:url(./img/bullet-require-s.gif) right 2px no-repeat;
}

/* ヘディング */
h2.clsHeading {
	margin:0;
	width:728px;
	height:48px;
}

h2.clsHeading .clsButton {
	display:block;
	float:right;
	background:url(./img/button-list.gif) no-repeat;
	width:52px;
	height:20px;
	margin-top:12px;
	margin-right:12px;
}

#idsHeading-news {
	background:url(./img/heading-news.gif) no-repeat;
}

#idsHeading-campaign {
	background:url(./img/heading-campaign.gif) no-repeat;
}

/* ブロックリスト */
.clsBlockList {
	margin-left:0;
	margin-right:0;
}

.clsBlockList .clsLeft {
	width:136px;
}

.clsBlockList .clsRight {
	width:591px;
}

.clsBlockList h3 {
	color:#ff0000;
}

.clsBlockList h3, .clsBlockList p {
	font-size:small;
	_font-size:x-small;
	line-height:150%;
}

/* お知らせ */
.clsContentNews .clsBlockList h3, .clsContentNews .clsBlockList p {
	font-size:small;
	_font-size:x-small;
	line-height:125%;
}

.clsContentNews .clsBlockList h3 {
	background:transparent;
}

/* キャンペーン */
.clsCampaign {
	padding-bottom:4px;
}

.clsCampaign p.clsBlock {
 	font-size:x-small;
	_font-size:xx-small;
	line-height:125%;
	float:left;
	width:352px;
	width:720px;
	margin:0 4px;
	margin-top:8px;
	padding:0;
	height:80px;
	height:auto;
	text-align:center;
}

.clsCampaign p.clsBlock img {
	width:352px;
	width:720px;
	height:60px;
	height:250px;
}

.clsCampaign p.clsBlock .clsTitle {
	display:block;
	display:none;
	padding-top:4px;
}

/* ツール非表示 */
#text-3 {
  display: none;
}
